Subject: -technology-rights-10.txt - implementors

From: Scott Bradner <[email-masked]>
Date: Thu, 31 Jul 2003 22:55:44 -0400 (EDT)

thomas notes:
> >    n. "IPR" or "Intellectual Property Rights": means patent, copyright,
> >       utility, model, invention registration, database and data rights
> >       that may Cover an Implementing Technology, whether such rights
> >       arise from a registration or renewal thereof, or an application
> >       therefore, in each case anywhere in the world.
> 
> It might be good to more clearly define the term "implementor", as the
> term is used in ipr-template and I'm not sure *exactly* what it
> means. I.e., isn't the disributer of software (who may not be the
> implementor) also subject to IPR issues? ipr-template doesn't could be
> read to say the IPR issues only apply to the implementor.

I assume this comment referes to the template not to the technology ID since
I do not see how it matters in this document- if someone claims IPR 
they mean that an implementation, whatever way they mean by the term, 
is covered by the patent or patent claim - if they do not so assert then
there is nothing to worry about

Scott

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg